How to install eclipse-emf on Debian Unstable (Sid)